
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "it-projekt", "it-projekt.csproj", "{8EB92157-8C55-4C91-89F5-DC653C4ABD1F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8EB92157-8C55-4C91-89F5-DC653C4ABD1F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EB92157-8C55-4C91-89F5-DC653C4ABD1F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EB92157-8C55-4C91-89F5-DC653C4ABD1F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EB92157-8C55-4C91-89F5-DC653C4ABD1F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9E6D2FAB-5DD5-4FCF-A0B1-BA4BDDD5C1D2}
	EndGlobalSection
EndGlobal
